
#box1 h3{
	color: #4c952d;
	text-shadow: 0 0px 0px rgba(0,0,0,0.2);	
}
#box1 h5{
	text-align: justify;
	color: #777;
}
#box1{
	margin-top:10px;
	background-color: transparent;
	border: 0px;
	margin: 0px;
	border-radius: 0px;
}
#box2 h5{
	color: #4c952d;
	text-shadow: 0 0px 0px rgba(0,0,0,0.2);
	text-align: center;
	margin-top: 25px;
}
#box2 h6{
	text-align: justify;
	color: #777;
}
#box2 p{
	color: #777;
	text-shadow: 0 2px 5px rgba(0,0,0,0.2);
}
#box2{
	border-top: solid 8px #777;
	background-color: #eee;
	margin: 0px;
	border-radius: 0px;
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
#atividades{
	padding-bottom: 10px;
	margin-bottom: 70px;
}
.img-thumbnail {  
	border: none;
	box-shadow: 0 5px 5px rgba(0,0,0,0.2);
	border-radius: 10px;
} 
